## golang 4476-5

=== doc/Makefile ===
# Copyright 2009 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

include $(GOROOT)/src/Make.$(GOARCH)

TARG=htmlgen
GOFILES=\
	htmlgen.go\

include $(GOROOT)/src/Make.cmd
