=== src/pkg/fmt/Makefile ===
# Copyright 2009 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

include ../../Make.$(GOARCH)

TARG=fmt
GOFILES=\
	format.go\
	print.go\

include ../../Make.pkg
