=== src/pkg/os/Makefile ===
# Copyright 2009 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

include ../../Make.$(GOARCH)

TARG=os
GOFILES=\
	dir_$(GOOS).go\
	env.go\
	error.go\
	exec.go\
	file.go\
	getwd.go\
	path.go\
	proc.go\
	stat_$(GOOS).go\
	sys_$(GOOS).go\
	time.go\
	types.go\

include ../../Make.pkg
