=== debian/changelog ===
golang (4476-5) unstable; urgency=low

  * Using the -m option to uuencode the icon correctly.

 -- Kees Jongenburger <kees.jongenburger@gmail.com>  Mon,  1 Feb 2010 09:16:35 +0100
