=== debian/control ===
Source: golang
Section: user/development
Priority: extra
Maintainer: Kees Jongenburger <kees.jongenburger@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: golang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The go compiler and standard libraries.
 The go compiler and standard libraries. Go is a systems programming language. It is expressive, concurrent and garbage-collected.
 see http://golang.org/ for more information.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBHBYcCd/ebkUAAA39SURBVGje1ZprjF3Vdcf//73POffc17xsz4yf
 Y8c42DVgC+oKFSFEoYHQShTJKZVoP1iNXFXwLXypq4YP/VAJVFcVSFEpQohQ
 LFmUiCIqUAFXCoIguTxcG8iE1GOcAh38mJn7PnvvtfrhnHNzbdogm7QiWzq6
 j7mP31r7v9Zea80lRtbYWPO2tJJ+w1qzxVobV5JE4jgKNordIBt4CeJVRVQR
 SONJhBB8AOgVCME5LxrEmMgba3zw3omItzYK1tqgIiIqPrKRs9Z6GjiSzhrr
 FHAAHMmBNcxI44xlpqKZqmYhhAw0A0v2APRPfDDvAYAAsHnbtsgG/+i2rVv2
 RdYgeAdrDaLIggCCCFQVIQhCEIiIiKiKShCRIPm9oNAgAq8qQVWDKhxUnUIz
 VWSADgD2odpXogdFF2QPig6JjgIdAm0AHZJtAB1AOyLaEdGuAl1jTE8VPVFt
 H/v3Ey4CgEYluffaq3fvWzxzRuY//A/p9noQkdw6QEGCgJJQBQBQCKgqJL+B
 QFUABIACagAYCBTPQYrXKABVQAFI/pkUkML8dQFEAOgJeAAOhCPoSTpj6K2N
 fK1Wkziy0XW7rwnRlTu2x1+b2/DtlZUVvHzkhxJCoLGWBEAWX2OgpcwIKgiD
 HM4CEJJaPjZkAEGApniLklCAAsCTMABJFm4hhLkBAtKT9MylVFxwBDOQzhjj
 jLE+iIRGvS7GkFG3093cqNe2vHn0bQ0iTJKEpbQQAKQAsguQpPizBYaGCQCT
 7xZy2zkMLQWoUBUlAkEPqFOFUyAjkKlqH2Cf1D6BHoBe/hg9FJq3xgwUyEjj
 XeZ8z/QkSRKNKkm8vtPu1JeWV3xkbQ7vABWQVUX81x7+7w3k32wOU8mdOgJf
 xpIAkFxWEFILWHiFZgAGUAwCpE+wD7KrKl0CHZC59sk2VNsgOgTbJLsgegT7
 KjowopmKONUoKBCCQiNIGO9nGQaDTEkSAcC0MnnAI/49AWeB5I8E/tWA7M8i
 yAkSCRQKLYxQlPrNL59fdGDpXfRzr6ILoAtqB6odVbQUaEG1RbIF1RaANhRt
 QDt5EKNHYkBwQEMXxPggElREf/afH2sUROqDzEFCyPc7AJW/9Uh+X5D9gOBq
 AG0g/l2FucqxuzsWtCmwKHV/ETgcgAyFNAoDSvgCim1A26poAT+/NDekDaCj
 ql2APRL9IoM5CLy1KlDo4tKyAoCJorjqvIeIKIRgFbDXK6QP9L8VQd4lBn8S
 yeCgUfmRUU4Ovf+/wpMcFPCFnktwdEpQVawAWCG5AmBFVVcAtFW1o6ql5/si
 OhARB8BDNQwGmbTa7aF8I2NMxbkAhYKGqgNAfwLYTUDl7wLMZgVnFYPvRAGA
 MoIiugDejdw6YwwB1ERkOg9mLkZRtBBCqNTr9XXe+5/2+/2PS6+LSItkm2QJ
 3yXZIzkQkUHxmSGEELz3elHsIfIhVJwPUIWSeb4Y3B+R/+BR+WMBANgj3oR/
 JbO/tD68aQITyIjXQ+F1OzExMTs9PR13Oh0zOzuLyclJdLvdCRH52kcffeTW
 r1+fzs3N7X7uuecOO+eOqGqbZKuQTEdVOyT7JPsikhXw3nsvIYTPwSNPfayE
 IBj+MQLkHSPd3bF0vxmJP0rVk9T4d5S1f/Gx2S2AG8J7VfXVarUxNzc3s2nT
 ptR7b2dnZzk9Pc2xsTG0222ePHkyvuOOO6oLCwvcsGFDLU3ThuYBW2q+XcD3
 LgUeAIyIJKqSv0ABpKr2JoG5TuBeNCLHid5tket/13g2geibalThCnhWq9Wp
 ycnJiXq9btI0hXNOp6amUKvVUK1W+dZbb2FxcVGbzSYOHDiAQ4cOcW5u7qUC
 vqWqbVXtGGOG8Pmpa7xz7hfCA4Ax1sYiIgCUnoFTQPVVZ6rPemM2Fod+AmGl
 eMcgD1qScaVSWT07O5uOj4/DGKPnz5/X9evX03uPZrOJyclJ3H///bj11lux
 bt06jI+P68GDByWE8Iejms/rGy3hM5Leey8lF37BsqtWrbrdGnP9uXPnPC2t
 ngNQBePblfGfijFblPE+ieI71IR5yODPoxaXqJPjU6umV0+bqYlJNOtNLJ9f
 Rmu5xV3X7MKZs2cQRRFCCFhaWtIdO3Zwbm4OzWaT4+Pj3Lp164ZWq/XqqVOn
 FowxfVUdqGpWlA/BOVfCf+EykbWJqnqSCkIRQbMD1nfvibw/bAIAlWP0/QO2
 1/2t+BxOmRDN2FX1Hamxm4mwziNb09cPu/PsTXTw+onXceL4CRw/fhyqihtv
 vJE7duxAs9lks9lEs9nErl274jRNDxTwfVUdXA48AEQ0hpq/Ib+KEsw/bbx/
 2oTKQZ+6g7YtP2MfUDu7dmZV51tn7dK9HwEKGFoQ5AQMvCzh3JNd/OY7t+hv
 XL+HR44cwe233456vY5Go6GNRoPVahXValVvuOGGr2/evPnXHn300R8xL+Iu
 GR4AIhUhgECyNAIgwCTP89l3oxU4OCZw1kZJfbzGzjNtXPnjq5A5p+1Wh/Va
 XV2WcWZmBldvvwYnk5N46qmncOedd6LRaJQXi8BGmqZ61113VQ8dOrSX5A8B
 hCzLVPOS/JJWJCJC0hdlsc1Ldugwx/fhQGQ0dN573+v1xmqsmSmu1vpknfF0
 jDhJODs7g1qtpgunFjA5NcmbbroJp0+fRrPZRKPRQLVaRa1WQ5qmGscxN27c
 KDMzM3fec889f/XEE0+c1uKLL3XZycnJbxhjrl5eXlaSLD4nDA3I4bNCp61O
 p3O23W5jx84daaPZsGMTY5haNYlGs4Gx8TFese0KGmOwtLSEvXv3YvXq1ajV
 aiU8kiRhpVJBFEWmVqs1H3744SvWrFmz9rPPPjsNYOWSDVi9evVvA7hqZWVF
 ALDwRGlARnK0ouwDWALwSZqmG7Zu3ZoUganNZhNjY2NsNpvYsmUL9uzZgzVr
 1qBer5dnAiqVCiqVisZxDGstZ2dn5fXXX9945ZVX1o4ePRoAHL1UA4yqDkth
 kqEIKAdgUBZlI+Vwp+hXz5w6deqDarUqjUZDy/TYaDSGkmk0GqjX6yiCFpVK
 BUmSIIoiGmNorYUxBmvXrk2Wl5d/AOB7lyMhU5yoDj+fCpSHydDzqlobKYfb
 JFsrKytvLS4uflx4XUd3otlsaun5NE1RqVRw7tw5HD58GGfPnlVr7bB02bNn
 T7xz584eLnOZUiqlAcX9wYhkuigmBcVtq6hjTr3yyisnAGRjY2Os1+s6NjbG
 Wq2mtVqN1WpVC81rkiR4/PHHdWJiAvv27WPRQwMAtm/fjoWFBfulDSBZgo/K
 pgugS/J0AV9eKwBWFhcXn3355ZcXCs+zVqtJCV+r1ZgkiaZpimPHjummTZsY
 RRH279+fZ+rcCK5du1beeecdvVwDIgBOVQdFXxuKXFzKpzuyA+XVGinEWi+9
 9NL39+7d+51du3ZNpGmKWq2maZoyjmNNkoTWWrn22mu5Z88eZb5QJAqSZJqm
 od1udy57Bwr990mOButoF9UeafuGXZSIrBQNybuPPPLIP1erVVer1XhRppEo
 ioYBW8KTNIXDFIDdtGnT9JfdgX7hkVJSgzJoi6qxdbHnyy4KwKfvv/9+3Vo7
 SNM0TpKkhIe1tnD6UPP54GBEQiRlenr68mNAc82XXu+S7I6M9sqAXSngV0Yb
 kbIcds79dHl5OatUKojjGFEUwVqLAjafxuUH5HBaVJ74y8vLnJmZaV3+Dqhm
 BThU1RSptKeqowHbLj1f3L+glvfefzAYDPoFPI0xOup5VTX5Ia+jO0AAOj8/
 j6mpqfOXbUBxWHVHnsuKHbkgaP8H+F5haN97fz6E4KMoAkk1xpQlCQrmUfbh
 DpDEm2++6VatWvX+lzGgX/Sj5eGSAeiOALeKkUfnIs/3yy7KGKNJkth84MlR
 rZOklDswErjDyd5rr72GNWvWbABw/HKzUH9U86XWi2lBOa/5XP9aNCJZPnA1
 SZqmZbYpAUvhD+HL9KmqQpIvvPCC3nLLLU5Ent6+ffsVlxvEpd7zsV4xaBq5
 WiQ7IjLq+QtawBDCK865cPGHjwRxqfthGj169Cgee+yxf1pcXPz2sWPH/ua6
 6647eVkSUpFuIRUhGQj0dWSKRnI4KSs8P1BVN9oCqqo88MAD+vzzz4eRgB01
 ZPhgMBjgxRdfPPvggw9+74033viL8vl333338tKo5BJqFZJpXXRolfDdEfis
 qFZDlmVlC3jm+PHjf3DffffNk0TeIw0XAGB5eVmeffZZ3b9//9uLi4u/Pgr/
 ZVZUeLxVzjqLydgQXFU/53kAwTl3QQu4sLDwxjPPPHN3COH5nTt3zkxMTCSN
 RoMicu699977bHFx8f00TZ9/8sknv190gPjlGEAMkM/iJe8FLqj9eyOad8YY
 p6qfgx9ZH9br9fnbbrtt4913333w7bff/sdt27Z9Oj8//3FRLOKhhx7CL3Nx
 69Ytsyr4+tLSkvgQvIj0Qwh9EekVvcCgyDb+C+ABoDE1NfXCzTfffOrw4cP3
 Wmtb+D9e3LbtiimRsGVpaTlIkOCCHwQf+iIy6nmvqiHLsi+clP1/r8gQDjRd
 Y0xQVW/EZEIZkMxExBljnIiIc+4rB19Uo/TWoBvZSKDqA8Xleh16/isLX+5A
 MMb2osiqSAjGlE09PaDBuUy/qvAAEEVRHEgM4jjSICFYkRCCBGOM5NOyry48
 AERxbAVglsQxfAgiQSTYEESMFv/S+Uov+8mni1i/bhakyX+LoSohBF1aXv7K
 w5dTCaggGEOJo0jiONYzZ8/9SsCXPxfAJ5/+F9bNzkBh8OP5n/zKwAPAfwOU
 XJK0nN7lowAAAABJRU5ErkJggg==
