## golang 4476-6

=== Makefile ===
export GOROOT=$(PWD)
export GOOS=linux
export GOARCH=arm
export GOBIN=$(DESTDIR)/opt/go/bin
export GOPKG=$(DESTDIR)/opt/go/

install:
	mkdir -p $(GOBIN)
	$(MAKE) -C src
	cp -r $(GOROOT)/pkg $(GOPKG)
	install -m 755 profile $(GOBIN)/go_profile
