=== debian/changelog ===
golang (4476-6) unstable; urgency=low

  * Added XSBC-Bugtracker field in the control file as recommended by the
    maemo policy that can be found here http://wiki.maemo.org/Packaging .

 -- Kees Jongenburger <kees.jongenburger@gmail.com>  Mon, 15 Mar 2010 20:42:08 +0100
