=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: The go compiler and standard libraries.
  The go compiler and standard libraries. Go is a systems programming language. It is expressive, concurrent and garbage-collected.
  see http://golang.org/ for more information.
+XSBC-Bugtracker: mailto:kees.jongenburger@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
